#wa-compimage-mlzix4g053fh2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mm10jhjj1tqdug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mm10jhjj1tqdug {padding:55px 55px 55px 55px;}
#wa-compsubpage-k5ztzocu7ie1qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k5ztzocu7ie1qw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k5ztzocu7ie1qw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mm0tfvyk6033d4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-mm0tfvyk6033d4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mm0tfvyk6033d4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mm0tfvyk6038fc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mm0tfvyk6038fc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mm0tfvyk6038fc>.wa-container-vspacer {height:0px;}
#wa-comptext-k5zrmsiv9vv40w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5zrx2t27flj8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5zrxohu7fl954 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5zs88o67hx1w8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5zsxy2c7efpjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5ztggs66865ug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k5ztxm8z992sps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k66x2sym8e2as8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k689obgpa2e13s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k69ec2bl9ptr68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k69efzws9pugqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mm3omsy86s6ll4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mm990zao6u3l7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mm993n696u3e88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-k5zrx2t27flj8g {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-k5ztggs66865ug {padding:25px 0px 0px 0px;}
#wa-container-k5zrmsiv8zz6ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-k5zrmsiv8zz6ow>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5zrmsiv8zz6ow>.wa-container-vspacer {height:0px;}
#wa-container-k5zrx4qa91cpgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 0px 0px 0px;}
#wa-container-k5zrx4qa91cpgo>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5zrx4qa91cpgo>.wa-container-vspacer {height:0px;}
#wa-container-k5zrxohu9ux6b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-k5zrxohu9ux6b4>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5zrxohu9ux6b4>.wa-container-vspacer {height:0px;}
#wa-container-k5ztggs69uxkoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-k5ztggs69uxkoo>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5ztggs69uxkoo>.wa-container-vspacer {height:0px;}
#wa-container-k5ztxm8z8zzhoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-k5ztxm8z8zzhoo>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5ztxm8z8zzhoo>.wa-container-vspacer {height:0px;}
#wa-container-k5ztzoru87h5o8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k5ztzoru87h5o8>.row>.clearfix {margin-bottom:0px;}
#wa-container-k5ztzoru87h5o8>.wa-container-vspacer {height:0px;}
#wa-container-mm0tfvyk8g4vts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mm0tfvyk8g4vts>.row>.clearfix {margin-bottom:0px;}
#wa-container-mm0tfvyk8g4vts>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-k5zrmsiv8zz6ow {background-color:#ffffff;}
#wa-container-wrapper-k5ztggs69uxkoo {background-color:#ffffff;}
#wa-container-wrapper-k5ztxm8z8zzhoo {background-color:#ffffff;}
#wa-container-wrapper-k5ztzoru87h5o8 {background-color:#000000;}
#wa-row-k5fhp7lm44gj8o {margin:0px 0px;}
#wa-row-k5fhp7lm44gj8o>div {padding: 0px 0px;}
#wa-row-k5zrmsiva0vzgw {margin:0px 0px;}
#wa-row-k5zrmsiva0vzgw>div {padding: 0px 0px;}
#wa-row-k5zrx2t2a0vxww {margin:0px 0px;}
#wa-row-k5zrx2t2a0vxww>div {padding: 0px 0px;}
#wa-row-k5zrxohu7uxnjs {margin:0px 0px;}
#wa-row-k5zrxohu7uxnjs>div {padding: 0px 0px;}
#wa-row-k5zs88o67k9vn4 {margin:0px 0px;}
#wa-row-k5zs88o67k9vn4>div {padding: 0px 0px;}
#wa-row-k5zsxy2c7nay54 {margin:0px 0px;}
#wa-row-k5zsxy2c7nay54>div {padding: 0px 0px;}
#wa-row-k5ztggs67bvjyw {margin:0px 0px;}
#wa-row-k5ztggs67bvjyw>div {padding: 0px 0px;}
#wa-row-k5ztxm8z44dqwo {margin:0px 0px;}
#wa-row-k5ztxm8z44dqwo>div {padding: 0px 0px;}
#wa-row-k5ztzocu7bf9f4 {margin:0px 0px;}
#wa-row-k5ztzocu7bf9f4>div {padding: 0px 0px;}
#wa-row-k66wuken7mpb2g {margin:0px 0px;}
#wa-row-k66wuken7mpb2g>div {padding: 0px 0px;}
#wa-row-k66x2tki7p7uxc {margin:0px 0px;}
#wa-row-k66x2tki7p7uxc>div {padding: 0px 0px;}
#wa-row-k689ocvx8kkwkg {margin:0px 0px;}
#wa-row-k689ocvx8kkwkg>div {padding: 0px 0px;}
#wa-row-k69efzws9rgenc {margin:0px 0px;}
#wa-row-k69efzws9rgenc>div {padding: 0px 0px;}
#wa-row-k69efzws9rgets {margin:0px 0px;}
#wa-row-k69efzws9rgets>div {padding: 0px 0px;}
#wa-row-mm0tfvyk4oqccg {margin:0px 0px;}
#wa-row-mm0tfvyk4oqccg>div {padding: 0px 0px;}
#wa-row-mm993n6950pu68 {margin:0px 0px;}
#wa-row-mm993n6950pu68>div {padding: 0px 0px;}
[id^=wa-compmenu-k66wukem8hzex4] .dropdown-menu {background-color:#006ffc;}
[id^=wa-compmenu-k66wukem8hzex4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k66wukem8hzex4] .dropdown-menu > li > a:focus {background-color:#006ffc;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default {background-color:#000000; border-color:#006ffc; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-brand, [id^=wa-compmenu-k66wukem8hzex4].navbar-nav li a, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#006ffc;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k66wukem8hzex4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k66wukem8hzex4] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-k66wukem8hzex4] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-k69efzws9usjgo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k69efzws9usjgo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k69efzws9usjgo] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default {background-color:#ffffff; border-color:#000000; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-brand, [id^=wa-compmenu-k69efzws9usjgo].navbar-nav li a, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#7a7a7a;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#0059ca;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#7a7a7a;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#000000;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k69efzws9usjgo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k69efzws9usjgo] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-k69efzws9usjgo] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k5fhp7lm44gj8o {margin:0px 0px;}
#wa-row-k5fhp7lm44gj8o>div {padding: 0px 0px;}
#wa-row-k5zrmsiva0vzgw {margin:0px 0px;}
#wa-row-k5zrmsiva0vzgw>div {padding: 0px 0px;}
#wa-row-k5zrx2t2a0vxww {margin:0px 0px;}
#wa-row-k5zrx2t2a0vxww>div {padding: 0px 0px;}
#wa-row-k5zrxohu7uxnjs {margin:0px 0px;}
#wa-row-k5zrxohu7uxnjs>div {padding: 0px 0px;}
#wa-row-k5zs88o67k9vn4 {margin:0px 0px;}
#wa-row-k5zs88o67k9vn4>div {padding: 0px 0px;}
#wa-row-k5zsxy2c7nay54 {margin:0px 0px;}
#wa-row-k5zsxy2c7nay54>div {padding: 0px 0px;}
#wa-row-k5ztggs67bvjyw {margin:0px 0px;}
#wa-row-k5ztggs67bvjyw>div {padding: 0px 0px;}
#wa-row-k5ztxm8z44dqwo {margin:0px 0px;}
#wa-row-k5ztxm8z44dqwo>div {padding: 0px 0px;}
#wa-row-k5ztzocu7bf9f4 {margin:0px 0px;}
#wa-row-k5ztzocu7bf9f4>div {padding: 0px 0px;}
#wa-row-k66wuken7mpb2g {margin:0px 0px;}
#wa-row-k66wuken7mpb2g>div {padding: 0px 0px;}
#wa-row-k66x2tki7p7uxc {margin:0px 0px;}
#wa-row-k66x2tki7p7uxc>div {padding: 0px 0px;}
#wa-row-k689ocvx8kkwkg {margin:0px 0px;}
#wa-row-k689ocvx8kkwkg>div {padding: 0px 0px;}
#wa-row-k69efzws9rgenc {margin:0px 0px;}
#wa-row-k69efzws9rgenc>div {padding: 0px 0px;}
#wa-row-k69efzws9rgets {margin:0px 0px;}
#wa-row-k69efzws9rgets>div {padding: 0px 0px;}
#wa-row-mm0tfvyk4oqccg {margin:0px 0px;}
#wa-row-mm0tfvyk4oqccg>div {padding: 0px 0px;}
#wa-row-mm993n6950pu68 {margin:0px 0px;}
#wa-row-mm993n6950pu68>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k5fhp7lm44gj8o {margin:0px 0px;}
#wa-row-k5fhp7lm44gj8o>div {padding: 0px 0px;}
#wa-row-k5zrmsiva0vzgw {margin:0px 0px;}
#wa-row-k5zrmsiva0vzgw>div {padding: 0px 0px;}
#wa-row-k5zrx2t2a0vxww {margin:0px 0px;}
#wa-row-k5zrx2t2a0vxww>div {padding: 0px 0px;}
#wa-row-k5zrxohu7uxnjs {margin:0px 0px;}
#wa-row-k5zrxohu7uxnjs>div {padding: 0px 0px;}
#wa-row-k5zs88o67k9vn4 {margin:0px 0px;}
#wa-row-k5zs88o67k9vn4>div {padding: 0px 0px;}
#wa-row-k5zsxy2c7nay54 {margin:0px 0px;}
#wa-row-k5zsxy2c7nay54>div {padding: 0px 0px;}
#wa-row-k5ztggs67bvjyw {margin:0px 0px;}
#wa-row-k5ztggs67bvjyw>div {padding: 0px 0px;}
#wa-row-k5ztxm8z44dqwo {margin:0px 0px;}
#wa-row-k5ztxm8z44dqwo>div {padding: 0px 0px;}
#wa-row-k5ztzocu7bf9f4 {margin:0px 0px;}
#wa-row-k5ztzocu7bf9f4>div {padding: 0px 0px;}
#wa-row-k66wuken7mpb2g {margin:0px 0px;}
#wa-row-k66wuken7mpb2g>div {padding: 0px 0px;}
#wa-row-k66x2tki7p7uxc {margin:0px 0px;}
#wa-row-k66x2tki7p7uxc>div {padding: 0px 0px;}
#wa-row-k689ocvx8kkwkg {margin:0px 0px;}
#wa-row-k689ocvx8kkwkg>div {padding: 0px 0px;}
#wa-row-k69efzws9rgenc {margin:0px 0px;}
#wa-row-k69efzws9rgenc>div {padding: 0px 0px;}
#wa-row-k69efzws9rgets {margin:0px 0px;}
#wa-row-k69efzws9rgets>div {padding: 0px 0px;}
#wa-row-mm0tfvyk4oqccg {margin:0px 0px;}
#wa-row-mm0tfvyk4oqccg>div {padding: 0px 0px;}
#wa-row-mm993n6950pu68 {margin:0px 0px;}
#wa-row-mm993n6950pu68>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k5fhp7lm44gj8o {margin:0px 0px;}
#wa-row-k5fhp7lm44gj8o>div {padding: 0px 0px;}
#wa-row-k5zrmsiva0vzgw {margin:0px 0px;}
#wa-row-k5zrmsiva0vzgw>div {padding: 0px 0px;}
#wa-row-k5zrx2t2a0vxww {margin:0px 0px;}
#wa-row-k5zrx2t2a0vxww>div {padding: 0px 0px;}
#wa-row-k5zrxohu7uxnjs {margin:0px 0px;}
#wa-row-k5zrxohu7uxnjs>div {padding: 0px 0px;}
#wa-row-k5zs88o67k9vn4 {margin:0px 0px;}
#wa-row-k5zs88o67k9vn4>div {padding: 0px 0px;}
#wa-row-k5zsxy2c7nay54 {margin:0px 0px;}
#wa-row-k5zsxy2c7nay54>div {padding: 0px 0px;}
#wa-row-k5ztggs67bvjyw {margin:0px 0px;}
#wa-row-k5ztggs67bvjyw>div {padding: 0px 0px;}
#wa-row-k5ztxm8z44dqwo {margin:0px 0px;}
#wa-row-k5ztxm8z44dqwo>div {padding: 0px 0px;}
#wa-row-k5ztzocu7bf9f4 {margin:0px 0px;}
#wa-row-k5ztzocu7bf9f4>div {padding: 0px 0px;}
#wa-row-k66wuken7mpb2g {margin:0px 0px;}
#wa-row-k66wuken7mpb2g>div {padding: 0px 0px;}
#wa-row-k66x2tki7p7uxc {margin:0px 0px;}
#wa-row-k66x2tki7p7uxc>div {padding: 0px 0px;}
#wa-row-k689ocvx8kkwkg {margin:0px 0px;}
#wa-row-k689ocvx8kkwkg>div {padding: 0px 0px;}
#wa-row-k69efzws9rgenc {margin:0px 0px;}
#wa-row-k69efzws9rgenc>div {padding: 0px 0px;}
#wa-row-k69efzws9rgets {margin:0px 0px;}
#wa-row-k69efzws9rgets>div {padding: 0px 0px;}
#wa-row-mm0tfvyk4oqccg {margin:0px 0px;}
#wa-row-mm0tfvyk4oqccg>div {padding: 0px 0px;}
#wa-row-mm993n6950pu68 {margin:0px 0px;}
#wa-row-mm993n6950pu68>div {padding: 0px 0px;}
}
